<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple Computer//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>CFBundleName</key>
	<string>Aktiv Co PKCS#11 library</string>
	<key>CFBundleIdentifier</key>
	<string>ru.aktivco.rtpkcs11ecp</string>
	<key>CFBundleVersion</key>
	<string>1.1.3.0</string>
	<key>CFBundleSignature</key>
	<string>????</string>
	<key>CFBundlePackageType</key>
	<string>FMWK</string>
	<key>NSHumanReadableCopyright</key>
	<string>© 2014, Aktiv Co</string>
</dict>
</plist>
